Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Not a bug
    • Component/s: moodle.org
    • Labels:
      None

      Description

      Can you please update the German Language Pack at Moodle.org

      I just found wrong translation in forum.php that is older than 2005. I didn't understand how this code can be visible on moodle.org

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: